<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>some favorites</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link href="assets/style.css" rel="stylesheet">
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <aside class="col-12 col-md-2 p-3 sidebar top-0">
                <nav class="navbar navbar-expand-md">
                    <button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false"
                        aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="navbar-collapse collapse" id="navbarCollapse">
                        <nav class="navbar-nav flex-column">
                            <h1 class="h2">Some Favorite</h1>
                            <a class="nav-link bg-primary text-white rounded-1" aria-current="page" href="#">Active</a>
                            <a class="nav-link text-primary" href="#">Link</a>
                            <a class="nav-link text-primary" href="#">Link</a>
                            <form role="search">
                                <input class="form-control" type="search" aria-label="Search">
                                <button class="btn btn-primary" type="submit">Search</button>
                            </form>
                        </nav>
                    </div>
                </nav>
                <div class="collapse" id="navbarToggleExternalContent">
                    <div class="bg-dark p-4">
                        <h5 class="text-white h4">Collapsed content</h5>
                        <span class="text-muted">Toggleable via the navbar brand.</span>
                    </div>
                </div>
            </aside>
            <div class="col-12 col-md-10 p-3 ms-sm-auto">
                <div class="alert alert-danger" role="alert">
                    <strong> uh oh! </strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                </div>
                <h2>Lorem ipsum</h2>
                <figure class="border-4 border-start ps-3">
                    <blockquote class="blockquote fs-6">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                            labore et dolore magna aliqua Egestas purus viverra accumsan in nisl nisi Arcu cursus vitae
                            congue mauris rhoncus aenean vel elit scelerisque In egestas erat imperdiet sed euismod nisi
                            porta lorem mollis Morbi tristique senectus et netus
                        </p>
                    </blockquote>
                    <figcaption class="blockquote-footer mt-0 text-black">
                        TOM
                    </figcaption>
                </figure>
                <h3>Lorem ipsum</h3>
                <table class="table table-bordered table-striped">
                    <thead>
                        <tr>
                            <th scope="col">Veggie</th>
                            <th scope="col">Disease</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>beets</td>
                            <td>beeruria</td>
                        </tr>
                        <tr>
                            <td>carrots</td>
                            <td>cartenosis</td>
                        </tr>
                    </tbody>
                </table>
                <div class="row p-3">
                    <div class="col-12 col-md-4 p-0 card rounded-0">
                        <img src="assets/img_girl.jpg" class="card-img-top img-thumbnail rounded-0" alt="img girl"
                            width="200" height="200">
                        <div class="card-body">
                            <h5 class="card-title">Lorem ipsum</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet</p>
                        </div>
                    </div>
                    <div class="col-12 col-md-4 p-0 card rounded-0">
                        <img src="assets/img_chania.jpg" class="card-img-top img-thumbnail rounded-0" alt="img china"
                            width="200" height="200">
                        <div class="card-body">
                            <h5 class="card-title">Lorem ipsum</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet</p>
                        </div>
                    </div>
                    <div class="col-12 col-md-4 p-0 card rounded-0">
                        <img src="assets/pic_trulli.jpg" class="card-img-top img-thumbnail rounded-0" alt="img trulli"
                            width="200" height="200">
                        <div class="card-body">
                            <h5 class="card-title">Lorem ipsum</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet</p>
                        </div>
                    </div>
                </div>
                <h3>Lorem ipsum</h3>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                    labore et dolore magna aliqua Egestas purus viverra accumsan in nisl nisi Arcu cursus vitae
                    congue mauris rhoncus aenean vel elit scelerisque In egestas erat imperdiet sed euismod nisi
                    porta lorem mollis Morbi tristique senectus et netus
                </p>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
</body>

</html>